.header-new-mri {
	background: none;
	border: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	min-height: inherit;
}
.header-top-mri {
	padding-bottom: 15px;
	box-shadow: 6px 3px 5px 0 #eee;
}
header .container {
	width: 1170px !important;
}
.header-new-mri .navbar-header {
	display: inline-block;
	width: 100%;
}
.navbar-inverse .navbar-toggle {
	border-color: #333;
}
.mri-top-right .navbar-brand {
	margin-top: 12px;
}
.header-new-mri .navbar-brand {
	height: auto;
	padding: 15px 0;
}
.mri-top-right .points-mri-top {
	color: #333;
	margin-top: 0px;
}
.points-mri-top {
	float: right;
	padding: 15px 0 15px 60px;
	font-size: 13px;
}
.mri-top-right .left-side {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	text-align: center;
}
.left-side-mri {
	border-right: 1px solid #333 !important;
	padding-right: 15px;
}
.mri-top-right .points-mri-top p {
	text-align: center;
}
.mri-top-right .left-side p {
	margin: 5px 0;
	color: #333;
}
.mri-top-right .right-side {
	display: inline-block;
	width: 75px;
	font-size: 14px;
	text-align: center;
	border-left: 1px solid #333;
}
.custom-col {
	width: 33.33333333%;
}
.mri-right-side {
	border-left: 0 !important;
	width: 115px !important;
}
.mri-right-side button {
	background: none;
	border: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	letter-spacing: initial;
}
.mri-right-side .dropdown-menu {
	border-top: 5px solid #4182b4;
	z-index: 10000;
}
.mri-right-side .dropdown-menu li a {
	color: #4182b4;
	margin: 5px 0;
	display: block;
}
.header-middle-mri .nav {
	width: calc(100% + 0px);
	text-align: center;
	overflow: inherit;
}
.header-middle-mri .nav li:first-child {
	float: left;
	margin-left: -20px;
	text-align: left;
}
.header-middle-mri .nav li:first-child a {
	text-align: left;
}
.header-middle-mri .nav li a {
	display: block;
	color: #666;
	text-align: center;
	font-size: 15px;
	padding: 7px 50px 7px 20px;
}
.header-middle-mri .nav li a:hover, .header-middle-mri .nav li a:focus {
	color: #666;
}
.header-middle-mri .nav li .white-fav {
	display: none;
}
.header-middle-mri .nav li a img {
	height: 20px;
	margin-left: 10px;
}
.header-middle-mri .nav li {
	display: inline-block;
	padding: 15px 0;
}
.header-middle-mri .nav li.active .black-fav {
	display: none;
}
.header-middle-mri .nav li.active .white-fav {
	display: inline-block;
}
@media only screen and (max-width: 767px) {
	.custom-col {
		width: 100%;
	}
	.points-mri-top {
		float: left;
	}
	.header-middle-mri .nav li {
		float: left;
		width: auto;
	}
	.header-middle-mri .nav li:first-child {
		width: auto;
		margin-left: 0;
	}
	header .container {
		width: 100% !important;
	}
	.header-new-mri .navbar-brand img {
		width: 200px;
	}
	.header-new-mri .navbar-brand {
		margin-top: 0;
	}
	.navbar-toggle {
		margin-top: 18px;
	}
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #333;
	}
	.points-mri-top {
		padding: 15px;
	}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
		background-color: #fff;
	}
}